@import url("https://fonts.cdnfonts.com/css/trajan-pro");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap");
@import url("https://fonts.cdnfonts.com/css/futura-pt");
@import url("https://fonts.cdnfonts.com/css/inter");

#home {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  transition: top 0.3s ease-in-out;
}

.font-16 {
  font-size: 16px !important;
}

a {
  color: #1256a4;
  cursor: pointer;
}

.custom_link {
  color: #3683c5 !important;
  cursor: pointer !important;
  text-decoration: none !important;
}


.d-web-block {
  display: block;
}

.d-mob-block {
  display: none;
}

.content-section {
  padding: 50px 150px;
}

.loader {
  border: 3px solid #f3f3f3;
  border-top: 3px solid #1C3E7C;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 1s linear infinite;
  margin: auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/***top-bar***/
.top-bar {
  padding: 7px 150px;
  background-color: #1256a4 !important;
  font-size: 0.9rem;
}

.top-bar .section {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 15px;
  width: 100%;
}

.top-bar .icon {
  color: #ffffff;
}

.top-bar .email {
  font-family: "Inter";
  cursor: pointer;

  a {
    color: white;
    text-decoration: none;
  }

  font-weight: 700;
}

.top-bar .mobile-number {
  cursor: pointer;
  font-family: "Trajan Pro";
  color: #ffffff;
  font-weight: 600;

  a {
    color: white;
    text-decoration: none;
  }
}

/***navbar***/
.navbar {
  padding: 0px 150px;
  background-color: #ffffff;
}

.navbar .section {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 15px;
  padding: 10px 0px;
  width: 100%;
}

.navbar .section .logo img {
  width: 121px;
  height: 77px;
}

.navbar .navbar-nav {
  gap: 10px;
}

.navbar .nav-item .nav-link {
  font-family: Inter;
  cursor: pointer;
  color: #2b2b2b;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  vertical-align: middle;
  text-transform: capitalize;
}

.navbar .nav-item .nav-link.active {
  color: #1256a4 !important;
  font-weight: 800;
}

.navbar .nav-item .nav-link:hover {
  color: #1256a4 !important;
}

/***slider***/
.slider {
  position: relative;
  width: 100%;
  height: 600px;
  overflow: hidden;
}

.slider video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* Ensures video covers the div */
}

.slider .video-overlay-text {
  padding: 0px 150px;
  top: 10px;
  position: absolute;
  z-index: 1;
}

.slider .section {
  padding-top: 80px;
  height: 100%;
}

.slider .section .title-text {
  color: #fff;
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 40px;
  line-height: 52px;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.slider .info-box {
  padding: 0px 150px;
  /* background-image: url("/assets/img/slider-2.jpg"); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.slider .info-box .info-section {
  /* mix-blend-mode: multiply; */
  text-align: center;
  background-image: url("/assets/img/slider_3.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 40px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.slider .info-box .info-section .title-text {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 35px;
  color: #fff;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}

.slider .info-box .info-section p {
  font-family: "Inter";
  margin: 0px;
  font-weight: 300;
  font-size: 15px;
  color: #fff;
  padding: 0px 130px;
}

.quote-button {
  position: fixed;
  right: 50px;
  bottom: 10px;
  box-shadow: 0px 0px 50px 0px #00000080;
  padding: 14px 25px;
  background-color: #1256a4;
  color: white;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  font-family: Trajan Pro;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0%;
  transition: background-color 0.3s;
}

.quote-button:hover {
  background-color: #163e73;
}

/***service***/
.services {
  padding: 45px 150px;
}

.services .service-section {
  display: flex;
  justify-content: space-between;
  gap: 8px;
}

.services .service-section .box .box-detail .image-wrapper {
  width: 250px;
  height: 250px;
  overflow: hidden;
  margin: 0 auto;
}

.services .service-section .box .box-detail .image-wrapper img {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}

.services .service-section .box {
  width: calc(25% - 8px);
  display: flex;
}

.services .service-section .box .box-detail {
  position: relative;
  display: flex;
  text-align: center;
  align-items: center;
  flex-direction: column;
}

.services .service-section .box .box-detail .service-name {
  padding: 20px 0px;
  font-family: Trajan Pro;
  word-break: break-all;
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #1256a4;
}

.services .service-section .box .box-detail .service-detail {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0px;
  margin-bottom: 15px;
  padding: 0px 5px;
  flex: 1
}

.services .service-section .box .box-detail .learn-morn-btn {
  border: 1px solid #1256a4;
  color: #1256a4;
  font-family: Trajan Pro;
  font-weight: 700;
  border-radius: 30px;
  padding: 14px 30px;
  font-size: 14px;
  position: relative;
  width: fit-content;
  white-space: nowrap;
  margin-top: auto;
}

.services .service-section .box .box-detail .learn-morn-btn:hover {
  background-color: #1256a4;
  color: #fff;
}

/***management***/
.management {
  padding: 45px 150px;
  background: #fcfcfc;
}

.management .management-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
  letter-spacing: 0.5px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}

.management .management-detail-section {
  padding: 35px 0px;
  display: flex;
}

.management .management-detail-section .image-box {
  width: 50%;
  background-image: url("/assets/img/management.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  transform: scaleX(-1);
  max-width: 100%;
  height: auto;
}

.management .management-detail-section .detail-box {
  padding: 30px;
  width: 50%;
}

.management .management-detail-section .detail-box .title-text {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #1256a4;
  margin-bottom: 20px;
}

.management .management-detail-section .detail-box .sub-title {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 20px;
}

.management .management-detail-section .detail-box .sing-box {
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: end;
  position: relative;
  margin-top: 40px;
}

.management .management-detail-section .detail-box .sing-box img {
  width: 200px;
  height: 100px;
}

.management .management-detail-section .detail-box .sing-box .sign-text {
  position: absolute;
  bottom: 10px;
  right: 75px;
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0%;
}

/***connect***/
.connect-overlay {
  background-image: url("/assets/img/busy-director.png"),
    url("/assets/img/connect.png");
  background-repeat: no-repeat, no-repeat;
  background-size: cover, 55%;
  background-attachment: fixed, fixed;
  background-position: center, right center;
  width: 100%;
}

.connect {
  height: 600px;
}

.connect-section {
  padding: 100px 150px;
}

.connect .connect-detail {
  padding: 25px;
  width: 600px;
  background: #ffffff;
  height: 400px;
}

.connect .connect-detail .connect-logo img {
  height: 60px;
}

.connect .connect-detail .vector-logo {
  padding: 0px 10px;
  position: relative;
}

.connect .connect-detail .vector-logo .vector {
  position: absolute;
  right: -6px;
}

.connect .connect-detail .vector-logo img {
  width: 30px;
}

.connect .connect-detail .connect-subtitle {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0px;
}

.connect .connect-detail .connect-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 27px;
  line-height: 100%;
  padding: 25px 0px;
  letter-spacing: 1px;
  vertical-align: middle;
  text-transform: uppercase;
  color: #1256a4;
}

.connect .connect-detail .connect-header {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #3683c5;
}

.connect .connect-detail .learn-more-button {
  padding: 18px 30px;
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  background-color: #004b87;
  color: #ffffff;
  border-radius: 50px;
}

.connect-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 25px;
}

/***value***/
.value {
  padding: 60px 150px;
  padding-bottom: 100px;
}

.value-section {
  display: flex;
}

.value .value-img-section {
  width: 50%;
}

.value .value-detail-section {
  padding: 35px 0px;
  width: 50%;
}

.value .value-detail-section .value-title {
  padding-bottom: 20px;
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  color: #1256a4;
  line-height: 100%;
  letter-spacing: 0px;
  vertical-align: middle;
  text-transform: uppercase;
}

.value .value-detail-section .value-dec-one {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  color: #000000;
  line-height: 17px;
  letter-spacing: 1px;
}

.value .value-detail-section .value-dec-two {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  color: #000000;
  padding-bottom: 20px;
  letter-spacing: 1px;
}

.value .value-detail-section .value-dec-three {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  color: #000000;
  letter-spacing: 1px;
}

.value .value-detail-section .value-subtitle {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 25px;
  line-height: 80px;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #3683c5;
}

.value .value-img-section .value-logo-two {
  position: relative;
  width: 290px;
  height: 200px;
  top: 270px;
  left: 180px;
}

.value .value-img-section .value-logo-one {
  position: absolute;
  width: 348px;
  height: 437px;
}

/***mision***/
.mision-section {
  padding: 60px 0px;
  display: flex;
}

.mision-section .mision-detail {
  width: 50%;
  text-align: center;
  padding-right: 25px;
}

.mision-section .mision-detail .mision-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 25px;
  line-height: 100%;
  margin-bottom: 20px;
  letter-spacing: 0px;
  color: #1256a4;
  text-transform: uppercase;
}

.mision-section .mision-detail .mision-dec {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
  color: #000000;
}

.mision-section .mision-detail .mision-subtitle {
  font-family: Trajan Pro;
  font-weight: 400;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #3683c5;
  padding-top: 25px;
  padding-bottom: 25px;
}

.mision-section .mision-detail .mision-btn.btn {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  width: fit-content;
  padding: 18px 30px;
  border-radius: 50px;
  background-color: #1256a4;
}

.mision-section .mision-logo {
  width: 50%;
}

.mision-section .mision-logo .mision-logo-one {
  position: absolute;
  width: 348px;
  height: 437px;
}

.mision-section .mision-logo .mision-logo-two {
  position: relative;
  width: 320px;
  height: 230px;
  top: 245px;
  left: 175px;
}

/***vision***/
.vision {
  padding: 45px 150px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.vision .vision-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 25px;
  line-height: 100%;
  text-transform: uppercase;
  padding-bottom: 20px;
  color: #1256a4;
}

.vision .vision-dec {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
}

.vision .vision-subtitle {
  font-family: Trajan Pro;
  font-weight: 400;
  font-size: 22px;
  line-height: 27px;
  padding-top: 20px;
  padding-bottom: 20px;
  letter-spacing: 0px;
  color: #3683c5;
  text-transform: uppercase;
}

.vision .vision-btn.btn {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  padding: 18px 30px;
  border-radius: 50px;
  background-color: #1256a4;
}

/***testimonial***/
.testimonial {
  padding: 60px 150px 100px 150px;
  background: #fcfcfc;
}

.testimonial .testimonial-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  color: #1256a4;
}

.testimonial .card-section {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-top: 40px;
}

.testimonial .card-section .card-box {
  width: 33%;
  border-radius: 10px;
  padding: 40px 20px;
  box-shadow: 0px 0px 30px 0px #0000001a;
  background: #fcfcfc;
}

.testimonial .card-section .active-bg {
  background: #1256a4 !important;
}

.testimonial .card-section .active-color {
  color: #fff !important;
}

.testimonial .card-section .card-box .testimonial-name {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 25px;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
  color: #1256a4;
  vertical-align: middle;
  text-transform: uppercase;
}

.testimonial .card-section .card-box .testimonial-position {
  font-family: Futura PT;
  font-weight: 400;
  padding-top: 2px;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
  color: #2b2b2b;
}

.testimonial .card-section .card-box .testimonial-image {
  text-align: center;
  padding: 25px 0px;
}

.testimonial .card-section .card-box .testimonial-quote {
  font-family: Futura PT;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
  text-align: center;
  color: #000000;
}

/***management-service***/
.management-services {
  padding: 50px 150px;
  background-color: white;
  font-family: "Arial", sans-serif;
}

.management-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 0px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  color: #1256a4;
}

.management-section {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}

.management-features {
  margin-top: 40px;
  font-size: 18px;
  color: #333;
  width: 500px;
}

.management-features li {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0px;
}

.management-features li::after {
  content: "✔";
  margin-left: 7px;
  transform: translateY(-50%);
  color: #2ecc71;
  font-weight: bold;
  font-size: 18px;
}

.management-how-different {
  background: #1256a4;
  color: white;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  flex: 1;
}

.management-how-different .title {
  font-family: Trajan Pro;
  font-weight: 700;
  color: #fff;
  font-size: 25px;
  line-height: 100%;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.management-how-different p {
  font-family: Inter;
  font-weight: 400;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
}

.management-how-different ul {
  font-family: Inter;
  font-weight: 400;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
  list-style: disc;
  text-align: justify;
}

/***financial-management***/
.financial-management {
  position: relative;
}
.m-fin{
  background-image: none !important;
  background-color: #fcfcfc;
}
.m-fin .financial-detail, .m-fin .financial-section .box li{
  color: #000000 !important;    
}
.m-fin .financial-title{
  color: #1256a4;
}

.financial-management.fixed-bg {
  background-attachment: fixed;
}

.financial-management .overlay {
  background-attachment: fixed;
  background-image: url("/assets/img/business-women.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.financial-management .overlay-opacity {
  background: rgba(0, 0, 0, 0.20);
}


.financial-management .financial-section {
  padding: 200px 150px 50px 150px;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.financial-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: white;
  margin-bottom: 8px;
}

.financial-detail {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0px;
  color: #fff;
}

.financial-section .box li {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #fff;
}

.financial-section .box-separator {
  height: 300px;
  margin: 0px 30px;
  border: 0.5px solid #ffffff;
}

/***contact-us***/
.connect-us {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.img-box {
  width: 40%;
  background-image: url("/assets/img/contact.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 100%;
  height: auto;
}

.connect-us .connect-us-section {
  width: 60%;
  max-width: 100%;
  padding: 50px 150px 50px 50px;
  background-color: #FCFCFC;
}

.connect-us .connect-us-section .connect-us-section-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #1256a4;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.connect-us .connect-us-section .connect-us-section-sub-title {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #1256a4;
  margin-bottom: 10px;
}

.connect-us .connect-us-section p {
  margin-bottom: 30px;
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0px;
  color: #000000;
}

.connect-us .contact-form {
  display: block;
}

.connect-us .contact-form .input-box {
  width: 100%;
  display: inline-block;
  background: #d1d1d140;
  backdrop-filter: blur(35px);
  padding: 0px 20px;
  height: 46px;
  border: none;
  border-radius: 7px;
}

.connect-us .contact-form .mar-left-10 {
  margin-left: 10px;
}

.connect-us .contact-form .textarea-box {
  width: 100%;
  display: block;
  background: #d1d1d140;
  backdrop-filter: blur(35px);
  padding: 8px 20px;
  min-height: 138px;
  border: none;
  border-radius: 7px;
  resize: none;
}

.connect-us .contact-form .submit-btn {
  background: #1256a4;
  font-family: Trajan Pro;
  padding: 18px 30px;
  border-radius: 50px;
  font-weight: 700;
  color: #fff;
  box-shadow: none;
  border: none;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0.5px;
  text-align: center;
  margin-top: 30px;
}

/***helpful-links***/
.helpful-links {
  padding: 90px 150px;
}

.helpful-links .helpful-links-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: center;
  color: #1256a4;
}

.helpful-links .helpful-links-detail {
  padding-top: 30px;
  display: flex;
}

.helpful-links .helpful-links-detail .helpful-links-logo {
  width: 50%;
}

.helpful-links .helpful-links-detail .helpful-links-logo img {
  max-width: 100%;
  height: auto;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.helpful-links .helpful-links-detail .helpful-links-dec {
  padding-left: 60px;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.helpful-links .helpful-links-detail .helpful-links-subtitle {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #3683c5;
  text-transform: uppercase;
}

.helpful-links .helpful-links-detail .helpful-dec-section {
  padding-top: 20px;
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 19px;
  color: #000000;
  letter-spacing: 0px;
}

.helpful-links .helpful-links-detail .helpful-link {
  padding-top: 30px;
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #3683c5;
}

.helpful-links .information {
  padding: 60px 0px;
  display: flex;
}

.helpful-links .information .information-detail {
  padding-right: 60px;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.helpful-links .information .information-detail .information-title {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #3683c5;
  text-transform: uppercase;
}

.helpful-links .information .information-detail .information-dec {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  line-height: 19px;
  padding-top: 20px;
  letter-spacing: 0px;
}

.helpful-links .information .information-detail .information-link {
  padding-top: 30px;
  font-family: Inter;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #3683c5;
}

.helpful-links .information .information-logo {
  width: 50%;
  display: flex;
  justify-content: center;
}

.helpful-links .information .information-logo img {
  max-width: 100%;
  height: auto;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.helpful-links .community-associations-card-section {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.helpful-links .community-associations-card-section .community-associations-card {
  width: 33%;
  border-radius: 20px;
  padding: 20px 20px 30px 20px;
  position: relative;
  box-shadow: 0px 0px 30px 0px #0000001a;
  background: #fcfcfc;
}

.helpful-links .community-associations-card-section .border-div {
  position: absolute;
  bottom: 0px;
  width: 227px;
  left: 50%;
  transform: translateX(-50%);
  border: 7px solid #3683c5;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.helpful-links .community-associations {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.helpful-links .community-associations-card-section .community-associations-card .community-associations-name {
  font-family: Trajan Pro;
  font-weight: 700;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: center;
  color: #3683c5;
  text-transform: uppercase;
  height: 40%;
}

.helpful-links .community-associations-card-section .community-associations-card .community-associations-position {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  padding-top: 20px;
  line-height: 17px;
  letter-spacing: 0px;
  text-align: center;
  height: 40%;
}

.helpful-links .community-associations-card-section .community-associations-card .community-associations-link {
  font-family: Inter;
  font-weight: 500;
  font-size: 15px;
  padding-top: 20px;
  line-height: 100%;
  letter-spacing: 0px;
  color: #3683c5;
  text-align: center;
  height: 20%;
}

/***footer***/
footer {
  background: #1a1e25;
  color: #fff;
  display: flex;
  width: 100%;
  justify-content: center;
}

footer p {
  margin-bottom: 0px;
  padding: 25px 0;
  font-size: 14px;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
  .d-web-block {
    display: none;
  }

  .d-mob-block {
    display: block;
  }

  .content-section {
    padding: 20px 20px;
  }

  body {
    padding-top: 115px !important;
  }

  .top-bar {
    padding: 7px 10px;
    font-size: 0.7rem;
  }

  .top-bar .section {
    justify-content: space-between;
  }

  .navbar {
    padding: 7px 10px;
  }

  .navbar .navbar-nav {
    gap: 5px;
  }

  .navbar .section {
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
  }

  .navbar .section .logo-section {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }

  .navbar .section .logo img {
    width: 80px;
    max-width: 100%;
    height: 50px;
  }

  .slider {
    padding: 7px 10px;
    height: auto;
  }

  .slider video {
    height: 300px;
  }

  .slider .video-overlay-text {
    padding: 20px 10px;
  }

  .slider .section {
    padding: 10px;
  }

  .slider .section .title-text {
    font-size: 20px;
    line-height: 25px;
  }

  .slider .info-box {
    margin-top: 25px;
    position: relative;
    padding: 0px;
  }

  .slider .info-box .info-section {
    padding: 20px;
  }

  .slider .info-box .info-section p {
    padding: 0px;
    text-align: justify;
  }

  .slider .info-box .info-section .title-text {
    font-size: 20px;
  }

  .quote-button {
    right: -19px;
    bottom: 46px;
  }

  .services {
    padding: 0px;
  }

  .services .service-section {
    flex-direction: column;
  }

  .services .service-section .box {
    width: 100%;
  }

  .services .service-section .box .box-detail {
    padding: 20px 20px;
  }

  .services .service-section .box .box-detail .service-detail {
    min-height: auto;
  }

  .services .service-section .box .box-detail img {
    width: 250px;
    height: 250px;
  }

  .management {
    padding: 25px;
  }

  .management .management-title {
    font-size: 18px;
    line-height: 24px;
  }

  .management .management-detail-section {
    padding: 25px 0px 0px 0px;
    flex-direction: column;
  }

  .management .management-detail-section .image-box {
    width: 100%;
  }

  .management .management-detail-section .detail-box {
    width: 100%;
  }

  .connect-overlay {
    background-position: left center, right center;
  }

  .connect {
    height: 100%;
  }

  .connect .connect-section {
    padding: 25px;
  }

  .connect .connect-detail {
    display: block;
    width: 100%;
    height: 100%;
  }

  .connect .connect-detail .connect-header {
    font-size: 20px;
    line-height: 25px;
  }

  .connect .connect-detail .connect-title {
    font-size: 16px;
  }

  .connect .connect-detail .connect-logo img {
    height: 30px;
  }

  .connect .connect-detail .vector-logo img {
    width: 15px;
  }

  .connect .connect-detail .vector-logo .vector {
    position: relative;
    right: 7px;
  }

  .value {
    padding: 20px;
  }

  .value-section {
    flex-direction: column;
  }

  .value .value-img-section,
  .value .value-detail-section {
    width: 100%;
  }

  .value .value-img-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }

  .value .value-img-section .value-logo-one,
  .value .value-img-section .value-logo-two {
    position: static;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .value .value-detail-section .value-title,
  .value .value-detail-section .value-subtitle {
    text-align: center;
    font-size: 24px;
  }

  .value .value-detail-section .value-subtitle {
    line-height: 34px;
    margin-top: 20px;
  }

  .value .value-detail-section .value-dec-one,
  .value .value-detail-section .value-dec-two,
  .value .value-detail-section .value-dec-three {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0;
    text-align: justify;
  }

  .mision-section {
    flex-direction: column;
    padding: 0px;
  }

  .mision-section .mision-detail,
  .mision-section .mision-logo {
    width: 100%;
    text-align: center;
    padding: 0;
    margin-bottom: 20px;
  }

  .mision-section .mision-detail .mision-title {
    font-size: 24px;
    line-height: 1.2;
  }

  .mision-section .mision-detail .mision-dec {
    font-size: 14px;
    padding: 10px 0;
    text-align: justify;
  }

  .mision-section .mision-detail .mision-subtitle {
    font-size: 16px;
  }

  .mision-section .mision-detail .mision-btn {
    width: 100%;
    height: 50px;
    font-size: 14px;
    margin-top: 10px;
  }

  .mision-section .mision-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
  }

  .mision-section .mision-logo .mision-logo-one,
  .mision-section .mision-logo .mision-logo-two {
    position: static;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .vision {
    height: 100%;
    padding: 25px;
    padding-top: 0px;
  }

  .vision .vision-dec {
    text-align: justify;
  }

  .vision .vision-subtitle {
    font-size: 16px;
  }

  .management-services {
    padding: 20px;
  }

  .management-title {
    font-size: 30px;
  }

  .management-section {
    margin-top: 10px;
    flex-direction: column;
  }

  .management-features {
    width: 100%;
    margin-top: 0px;
  }

  .management-how-different .title {
    text-align: left;
    font-size: 24px;
  }

  .management-how-different p {
    font-size: 12px;
  }

  .management-how-different ul {
    font-size: 12px;
  }

  .testimonial {
    padding: 20px;
  }

  .testimonial .card-section {
    flex-direction: column;
    margin-top: 20px;
  }

  .testimonial .testimonial-title {
    font-size: 30px;
  }

  .testimonial .card-section .card-box {
    width: 100%;
  }

  .financial-management {
    height: auto;
    width: 100%;
  }

  .financial-management .financial-section {
    padding: 20px;
    flex-direction: column;
  }

  .financial-management .overlay {
    padding: 15px 0px;
  }

  .financial-section .box-separator {
    display: none;
  }

  .connect-us {
    background-size: cover, contain;
    background-image: url(/assets/img/contact.jpg),
      url(/assets/img/contact-cover.png);
    height: auto;
  }

  .connect-us .connect-us-section p {
    color: black;
  }

  .connect-us .connect-us-section {
    float: none;
    width: 100%;
    padding: 25px;
    background-color: #f5f5f5;
    margin-right: 0px;
  }

  .connect-us .contact-form .input-box {
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
  }

  .connect-us .contact-form .textarea-box {
    background-color: #fff;
  }

  .connect-us .contact-form .mar-left-10 {
    margin-left: 0px;
  }

  .img-box {
    display: none;
  }

  .helpful-links .helpful-links-title {
    font-size: 30px;
  }

  .helpful-links {
    padding: 20px;
  }

  .helpful-links .helpful-links-detail .helpful-links-logo img {
    width: 100%;
  }

  .helpful-links-subtitle {
    margin-top: 30px;
  }

  .helpful-links .helpful-links-detail {
    flex-direction: column;
    width: 100%;
  }

  .helpful-links .helpful-links-detail .helpful-links-dec {
    width: 100%;
    padding-left: 0px;
  }

  .helpful-links .helpful-links-detail .helpful-links-logo {
    width: 100%;
  }

  .helpful-links .information {
    flex-direction: column;
  }

  .helpful-links .information .information-detail {
    width: 100%;
    padding: 0px;
    margin-bottom: 25px;
  }

  .helpful-links .information .information-logo {
    width: 100%;
    padding: 0px;
  }

  .helpful-links .information .information-logo img {
    width: 100%;
  }

  .helpful-links .community-associations-card-section {
    flex-direction: column;
    margin: 20px;
  }

  .helpful-links .community-associations-card-section .community-associations-card {
    width: 100%;
  }

  footer p {
    padding: 15px;
    font-size: 10px;
    text-align: center;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 601px) and (max-width: 992px) {
  .d-web-block {
    display: none;
  }

  .d-mob-block {
    display: block;
  }

  body {
    padding-top: 115px !important;
  }

  .top-bar {
    padding: 7px 10px;
    font-size: 0.7rem;
  }

  .top-bar .section {
    justify-content: space-between;
  }

  .navbar {
    padding: 7px 10px;
  }

  .navbar .navbar-nav {
    gap: 5px;
  }

  .navbar .section {
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
  }

  .navbar .section .logo-section {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }

  .navbar .section .logo img {
    width: 80px;
    max-width: 100%;
    height: 50px;
  }

  .slider {
    padding: 7px 10px;
    height: auto;
  }

  .slider video {
    height: 300px;
  }

  .slider .video-overlay-text {
    padding: 20px 10px;
  }

  .slider .section {
    padding: 10px;
  }

  .slider .section .title-text {
    font-size: 30px;
    line-height: 30px;
  }

  .slider .info-box {
    margin-top: 25px;
    position: relative;
    padding: 0px;
  }

  .slider .info-box .info-section {
    padding: 20px;
  }

  .slider .info-box .info-section p {
    padding: 0px;
    text-align: justify;
  }

  .slider .info-box .info-section .title-text {
    font-size: 20px;
  }

  .quote-button {
    right: -19px;
    bottom: 46px;
  }

  .services {
    padding: 0px;
  }

  .services .service-section {
    flex-direction: column;
  }

  .services .service-section .box {
    width: 100%;
  }

  .services .service-section .box .box-detail {
    padding: 20px 20px;
  }

  .services .service-section .box .box-detail .service-detail {
    min-height: auto;
  }

  .services .service-section .box .box-detail img {
    width: 250px;
    height: 250px;
  }

  .management {
    padding: 25px;
  }

  .management .management-title {
    font-size: 18px;
    line-height: 24px;
  }

  .management .management-detail-section {
    padding: 25px 0px 0px 0px;
    flex-direction: column;
  }

  .management .management-detail-section .image-box {
    width: 100%;
  }

  .management .management-detail-section .detail-box {
    width: 100%;
  }

  .connect-overlay {
    background-position: left center, right center;
  }

  .connect {
    height: 100%;
  }

  .connect .connect-section {
    padding: 25px;
  }

  .connect .connect-detail {
    display: block;
    width: 100%;
    height: 100%;
  }

  .connect .connect-detail .connect-header {
    font-size: 20px;
    line-height: 25px;
  }

  .connect .connect-detail .connect-title {
    font-size: 16px;
  }

  .connect .connect-detail .connect-logo img {
    height: 30px;
  }

  .connect .connect-detail .vector-logo img {
    width: 15px;
  }

  .connect .connect-detail .vector-logo .vector {
    position: relative;
    right: 7px;
  }

  .value {
    padding: 20px;
  }

  .value-section {
    flex-direction: column;
  }

  .value .value-img-section,
  .value .value-detail-section {
    width: 100%;
  }

  .value .value-img-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }

  .value .value-img-section .value-logo-one,
  .value .value-img-section .value-logo-two {
    position: static;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .value .value-detail-section .value-title,
  .value .value-detail-section .value-subtitle {
    text-align: center;
    font-size: 24px;
  }

  .value .value-detail-section .value-dec-one,
  .value .value-detail-section .value-dec-two,
  .value .value-detail-section .value-dec-three {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 0;
    text-align: justify;
  }

  .mision-section {
    flex-direction: column;
    padding: 0px;
  }

  .mision-section .mision-detail,
  .mision-section .mision-logo {
    width: 100%;
    text-align: center;
    padding: 0;
    margin-bottom: 20px;
  }

  .mision-section .mision-detail .mision-title {
    font-size: 24px;
    line-height: 1.2;
  }

  .mision-section .mision-detail .mision-dec {
    font-size: 14px;
    padding: 10px 0;
    text-align: justify;
  }

  .mision-section .mision-detail .mision-subtitle {
    font-size: 16px;
  }

  .mision-section .mision-detail .mision-btn {
    width: 100%;
    height: 50px;
    font-size: 14px;
    margin-top: 10px;
  }

  .mision-section .mision-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
  }

  .mision-section .mision-logo .mision-logo-one,
  .mision-section .mision-logo .mision-logo-two {
    position: static;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .vision {
    height: 100%;
    padding: 25px;
    padding-top: 0px;
  }

  .management-services {
    padding: 20px;
  }

  .management-title {
    font-size: 30px;
  }

  .management-section {
    margin-top: 10px;
    flex-direction: column;
  }

  .management-features {
    width: 100%;
    margin-top: 0px;
  }

  .management-how-different .title {
    text-align: left;
    font-size: 24px;
  }

  .management-how-different p {
    font-size: 12px;
  }

  .management-how-different ul {
    font-size: 12px;
  }

  .testimonial {
    padding: 20px;
  }

  .testimonial .card-section {
    flex-direction: column;
    margin-top: 20px;
  }

  .testimonial .testimonial-title {
    font-size: 30px;
  }

  .testimonial .card-section .card-box {
    width: 100%;
  }

  .financial-management {
    height: auto;
    width: 100%;
    background-position: top center;
  }

  .financial-management .financial-section {
    padding: 20px;
    flex-direction: column;
  }

  .financial-section .box-separator {
    display: none;
  }

  .connect-us {
    background-size: cover, contain;
    background-image: url(/assets/img/contact.jpg),
      url(/assets/img/contact-cover.png);
    height: auto;
  }

  .connect-us .connect-us-section p {
    color: black;
  }

  .connect-us .connect-us-section {
    float: none;
    padding: 25px;
    width: 100%;
    background-color: #f5f5f5;
    margin-right: 0px;
  }

  .connect-us .contact-form .input-box {
    background-color: #fff;
    width: 100%;
    margin-bottom: 10px;
  }

  .connect-us .contact-form .textarea-box {
    background-color: #fff;
  }

  .connect-us .contact-form .mar-left-10 {
    margin-left: 0px;
  }

  .img-box {
    display: none;
  }

  .helpful-links .helpful-links-title {
    font-size: 30px;
  }

  .helpful-links {
    padding: 20px;
  }

  .helpful-links .helpful-links-detail .helpful-links-logo img {
    width: 100%;
  }

  .helpful-links .helpful-links-detail {
    flex-direction: column;
    width: 100%;
  }

  .helpful-links .helpful-links-detail .helpful-links-dec {
    width: 100%;
  }

  .helpful-links .helpful-links-detail .helpful-links-logo {
    width: 100%;
  }

  .helpful-links .information {
    flex-direction: column;
  }

  .helpful-links .information .information-detail {
    width: 100%;
    padding: 0px;
    margin-bottom: 25px;
  }

  .helpful-links .information .information-logo {
    width: 100%;
    padding: 0px;
  }

  .helpful-links .information .information-logo img {
    width: 100%;
  }

  .helpful-links .community-associations-card-section {
    flex-direction: column;
    margin: 20px;
  }

  .helpful-links .community-associations-card-section .community-associations-card {
    width: 100%;
  }

  .helpful-links-subtitle {
    margin-top: 30px;
  }

  footer p {
    padding: 15px;
    font-size: 10px;
    text-align: center;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
  .top-bar {
    padding: 7px 28px;
  }

  .navbar {
    padding: 7px 20px;
  }

  .services {
    padding: 40px 20px;
  }

  .connect-overlay {
    background-position: left center, right center;
  }

  .connect-section {
    padding: 40px 20px;
  }

  .management {
    padding: 40px 20px;
  }

  .value {
    padding: 40px 20px;
  }

  .vision {
    padding: 40px 20px;
  }

  .testimonial {
    padding: 40px 20px;
  }

  .management-services {
    padding: 40px 20px;
  }

  .financial-management .financial-section {
    padding: 100px 40px 0px 40px;
  }

  .helpful-links {
    padding: 40px 20px;
  }

  .navbar .navbar-nav {
    gap: 5px;
  }

  .navbar .nav-item .nav-link {
    font-size: 14px;
  }

  .navbar .section .logo img {
    width: 80px;
    max-width: 100%;
    height: 50px;
  }

  .financial-management {
    height: auto;
  }

  .connect-us {
    background-size: cover, contain;
  }

  .connect-us .connect-us-section {
    padding: 100px 0px 100px 0px;
    margin-right: 0px;
  }

  /* .img-box {
    background-position: center;
  } */

  .helpful-links .information {
    padding: 40px 20px;
  }

  .helpful-links .helpful-links-title {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  .helpful-links .information .information-logo {
    width: 100%;
  }
}